/* ***************************** */
/* Layout */

.leftRail {
	width: 175px;
	float: left;
	margin-bottom: 16px;
	display: inline;
	overflow: hidden;
}

/* ***************************** */
/* Navigation */

.navigation {
	margin-bottom: 16px;
	border-bottom: 1px solid #999;
	background-color: #EEE;
}

.childOn, .navOn, .navOff, .navOnChildless {
	position: relative;
}

.childOn a {
	display: block;
	color: #FFF;
	border-top: 1px solid #999;
	background: #660066; /* url('images/refreshNavOn.gif') repeat-x; */
	text-transform: normal;
	padding-left:5px; padding-right:5px; padding-top:3px; padding-bottom:3px
}

.childOn a:hover {
	color: #FFF;
	background-color: #660066;
}

.navOn a {
	display: block;
	color: #FFF;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	background: #660066; /* url('images/refreshNavOn.gif') repeat-x; */
	text-transform: normal;
	padding-left:5px; padding-right:5px; padding-top:3px; padding-bottom:3px
}

.navOn a:hover {
	color: #FFF;
	background-color: #660066;
}

.navOnChildless a {
	display: block;
	color: #FFF;
	border-top: 1px solid #999;
	background: #660066; /* url('images/refreshNavOn.gif') repeat-x; */
	text-transform: normal;
	padding-left:5px; padding-right:5px; padding-top:3px; padding-bottom:3px
}

.navOnChildless a:hover {
	color: #FFF;
	background-color: #660066;
}

.navOff a {
	display: block;
	color: #FFF;
	border-top: 1px solid #999;
	background: #333333; /* url('images/refreshNavOff.gif') repeat-y center; */
	padding-left:5px; padding-right:5px; padding-top:3px; padding-bottom:3px
}

.navOff a:hover {
	color: #FFF;
	background-color: #660066;
}

.subnavOff { }

.subnavOff a {
	display: block;
	padding: 3px 5px 3px 10px;
	margin-bottom: 1px;
	color: #474747;
}

.subnavOff a:hover {
	color: #660066;
}

.subnavOn { }

.subnavOn a {
	display: block;
	padding: 3px 5px 3px 10px;
	margin-bottom: 1px;
	color: #660066;
	text-decoration: underline;
}

.subnavOn a:hover {
	color: #660066;
}